0

I'm trying to install TeX Live 2016 on Windows 10.

I got a message "The TeX Live versions of the local installation and the resitory being accessed are not compatible: local: 2016 repository: 2015 Please go back and select a different mirror"

What should I do?

  • 2
    Might be a good idea to wait several days for the repositories to catch up. I don't plan on installing until next week. – daleif Jun 7 '16 at 7:07
  • 3
    This is strange and I believe you copied something wrongly. Are you sure that there are two times "2016" instead of one being "2015"? – norbert Jun 7 '16 at 10:45
  • @norbert You're right. It was "Local:2016, Repository:2015" – user67275 Jun 8 '16 at 8:12
4

The server you are using is not already updated, simply wait a day or two.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.